﻿/* ================= MEDIA SCREEN ================= */
/* ================= Large + Medium Devices (Laptop, PC, Tablet) ================= */
@media (min-width: 992px){
	#navbar_main .nav-item .nav-link img, .logo-mobile,
	.labor{
		display:none;
	}
	
	#navbar_main .content-width{
		display:flex;
	}
    
    .onlyPC{
        display:block;
    }
}

/* ================= Medium + Small Devices (Tablet, Phone) ================= */
@media (max-width: 991.98px){
    .onlyMobile{
        display:block;
    }
    
	header{
		padding:15px;		
	}
	
	.container-fluid{
		overflow-x:hidden;
	}
	
	.offcanvas-header{ display:block; }
	.mobile-offcanvas{
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; 
        left:0;
		background:var(--white);
	    height: 100%;
	    z-index: 10;
	    width:75%;
		box-shadow:5px 0px 15px var(--shadow);
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.mobile-offcanvas.show{
		visibility: visible;
    	transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid{
		display: block;
	}
	
	#btn-menu{
		background:none;
		padding: 17px 15px;
		border:none;
		transition:all 0.2s ease;
		float:right;
		margin-left:20px;
	}
	
	#btn-menu span{
		width:28px;
		height:2px;
		margin-bottom:10px;
		background-color:var(--white);
		display:block;
	}

	.navbar-brand, #navbar_main .nav-item .nav-link::after{
		display:none;
	}
	
	.navbar-nav, #navbar_main .content-width{
		display:block;
	}
	
	#navbar_main{
		background:var(--white);
	}
	
	.navbar-nav{
		margin:0 25px;
	}
	
	.offcanvas-header{
		width:100%;
		padding:20px 25px;
	}
	
	.btn-close{
		font-size:24px;
		color:var(--text);
		background:none;
		padding:0;
		opacity:1;
	}
	
	.btn-close:focus{
		box-shadow:none;
	}
	
	#navbar_main .nav-item .nav-link img{
		margin-right:10px;
		width:26px;
	}
	
	#navbar_main .nav-item .nav-link{
		font-size:15px;
		border-bottom:0;
		color:var(--text);
	}
	
	#navbar_main .active .nav-link{
		border-bottom:0;
	}
	
	.logo-mobile img{
		max-width:120px;
	}

	#nav-tab .nav-link{
		padding:15px 10px;
		margin-right:3px;
	}
	
	#nav-tab .active{
		margin-top:0;
	}
	
	#navbar_main .sign .nav-item .nav-link{
		margin-left: 25px;
		padding: 15px 0;
		color:var(--text) !important;
	}
}

/* ================= Small Devices (Only Phone) ================= */
@media (max-width: 767.98px) {

}